Bug 245418 (ARMTracker)

Summary: Tracker for ARM support
Product: [Fedora] Fedora Reporter: Lennert Buytenhek <buytenh>
Component: distributionAssignee: Peter Robinson <pbrobinson>
Status: ASSIGNED --- QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: rawhideCC: ahs3, blc, dan, dennis, dmarlin, hdegoede, herrold, jcajka, jcm, jsmith.fedora, pbrobinson, pwhalen, sboyce, wcohen
Target Milestone: ---Keywords: Tracking
Target Release: ---   
Hardware: arm   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On: 485251, 803433, 837014, 871153, 990749, 992723, 1066637, 1074002, 1091538, 1100074, 1109309, 1134914, 1141513, 1175024, 1181559, 1196181, 1205177, 1256923, 1259833, 1276447, 1295263, 1334406, 243516, 243523, 245411, 245415, 245416, 245417, 245436, 245441, 245442, 245456, 245461, 245463, 245465, 245467, 246800, 246801, 246803, 246804, 351071, 436770, 437249, 506233, 506888, 507272, 507466, 507567, 507576, 508636, 508638, 508639, 509798, 510699, 511815, 517478, 518416, 528566, 528639, 530070, 532044, 532047, 532137, 532627, 537316, 538028, 645973, 673691, 678875, 680432, 681941, 682515, 682538, 697685, 706236, 706253, 706294, 706347, 708452, 709107, 713609, 713685, 715460, 716388, 719609, 722406, 723054, 726495, 728730, 730586, 731580, 733162, 733421, 733549, 734607, 738509, 739636, 741325, 743034, 744785, 750243, 766543, 769213, 770208, 770230, 770686, 771438, 771482, 772135, 772627, 773116, 781765, 783660, 784145, 784801, 785792, 786786, 789402, 789410, 790526, 795460, 796929, 798766, 799153, 799684, 799757, 800235, 800601, 807019, 807538, 807818, 807819, 811226, 812928, 813393, 814248, 815272, 815558, 817072, 817086, 817274, 817276, 817292, 817555, 820282, 821153, 827869, 829019, 829020, 829311, 834447, 834538, 834793, 835315, 836736, 837028, 837111, 837122, 837137, 837219, 837415, 837833, 837888, 837970, 837971, 837972, 838068, 838156, 838334, 840837, 841315, 842168, 842795, 842839, 843428, 845143, 851851, 852350, 852390, 855301, 855736, 855830, 860588, 860855, 862766, 863800, 863801, 864314, 865022, 866171, 867254, 868152, 868489, 869025, 869086, 869517, 870548, 871122, 871143, 874436, 880423, 881370, 881394, 885837, 886976, 888388, 892261, 892381, 892382, 892666, 893154, 893157, 893158, 893294, 893946, 894088, 895258, 904781, 905184, 906031, 908966, 910153, 910926, 912025, 912361, 912367, 912747, 912857, 914155, 914327, 914908, 915269, 915830, 919806, 920764, 921189, 922770, 923468, 927443, 927565, 927931, 928059, 947003, 947137, 947440, 947477, 947523, 947531, 948089, 951802, 951806, 952428, 953257, 956525, 956767, 957710, 957737, 957743, 957755, 957800, 961926, 964422, 964423, 964424, 964425, 964646, 965295, 965897, 966771, 967365, 969524, 969656, 970719, 971050, 972362, 974159, 974290, 974631, 974643, 977652, 979174, 979681, 979687, 983138, 985342, 985566, 985569, 985811, 986677, 986713, 987192, 987438, 989837, 990258, 990460, 990469, 990471, 990519, 991655, 991712, 991905, 991929, 992224, 992430, 992599, 993919, 994468, 995419, 999971, 1002737, 1004902, 1006474, 1006539, 1007586, 1007911, 1009172, 1010442, 1011648, 1012014, 1012025, 1013015, 1015234, 1016648, 1019454, 1021110, 1022604, 1033786, 1035462, 1035926, 1037767, 1037789, 1041337, 1044778, 1066581, 1069294, 1069792, 1073960, 1074700, 1082815, 1084174, 1085127, 1088933, 1093934, 1094491, 1097301, 1098956, 1099581, 1102793, 1105932, 1106024, 1106071, 1106091, 1106197, 1106231, 1106617, 1106779, 1106923, 1107042, 1107044, 1107052, 1107361, 1107796, 1109603, 1110530, 1111726, 1112165, 1112315, 1112387, 1112393, 1115905, 1117117, 1118001, 1118596, 1118776, 1119049, 1119380, 1119741, 1122713, 1127000, 1136990, 1139762, 1139764, 1141669, 1144408, 1149362, 1151741, 1153786, 1161049, 1170109, 1174607, 1178481, 1183807, 1185447, 1190243, 1190860, 1193142, 1205725, 1211203, 1211660, 1213478, 1217787, 1223548, 1226806, 1230233, 1239574, 1239996, 1250613, 1251254, 1258013, 1259686, 1263817, 1265639, 1273833, 1284478, 1303147, 1304850, 1312462, 1314092, 1318651    
Bug Blocks: 462851    

Description Lennert Buytenhek 2007-06-22 18:32:53 EDT
This bug is used as a tracker for ARM-specific issues. If you add a bug for ARM
support for a package, mark that bug as blocking this bug.
Comment 1 Jon Stanley 2008-03-27 21:45:47 EDT
Adding Tracking keyword
Comment 2 Bill Nottingham 2010-01-19 17:12:48 EST
Assigning to arch maintainer. Feel free to assign to other maintainers.
Comment 3 Peter Robinson 2011-08-06 14:32:41 EDT
*** Bug 706236 has been marked as a duplicate of this bug. ***
Comment 4 Peter Robinson 2011-08-06 14:34:42 EDT
*** Bug 645973 has been marked as a duplicate of this bug. ***